<html><body>
<!-- Not up-to-date -->
<center>
<table width=270>
	<tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_600">Mental Shield</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_601">Magic Barrier</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_602">Shield</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_603">Holy Weapon</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_604">Regeneration</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_605">Bless the Body</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_606">Mana Regeneration</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_607">Bless the Soul</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_608">Empower</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_609">Berserker Spirit</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_610">Might</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_611">Focus</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_612">Concentration</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_613">Acumen</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_614">Haste</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_615">Agility</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_616">Resist Aqua</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_617">Resist Wind</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_618">Resist Fire</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_619">Wind Walk</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_620">Guidance</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_621">Death Whisper</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_623">Resist Shock</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_624">Vampiric Rage</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_625">Wild Magic</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_627">Elemental Protection</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_628">Arcane Protection</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_629">Prophecy Of Water</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_630">Prophecy Of Fire</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_631">Prophecy Of Wind</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_633">Greater Might</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_634">Greater Shield</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_635">Holy Resistance</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_636">Unholy Resistance</a></td>
	</tr>
</table>
</center>
</body></html>